[submodule "AnjaliOldLipi"]
	path = AnjaliOldLipi
	url = git@github.com:smc/AnjaliOldLipi.git
[submodule "Dyuthi"]
	path = Dyuthi
	url = git@github.com:smc/Dyuthi.git
[submodule "Kalyani"]
	path = Kalyani
	url = git@github.com:smc/Kalyani.git
[submodule "Meera"]
	path = Meera
	url = git@github.com:smc/Meera.git
[submodule "Rachana"]
	path = Rachana
	url = git@github.com:smc/Rachana.git
[submodule "RaghuMalayalamSans"]
	path = RaghuMalayalamSans
	url = git@github.com:smc/RaghuMalayalamSans.git
[submodule "Suruma"]
	path = Suruma
	url = git@github.com:smc/Suruma.git
